## congress 0.0.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: congress
 Title: Access the Congress.gov API
-Version: 0.0.1
+Version: 0.0.3
 Authors@R: 
     person(given = "Christopher T.",
            family = "Kenny",
@@ -14,19 +14,20 @@
     summaries, members, reports, communications, nominations, and treaties.
 License: MIT + file LICENSE
 Encoding: UTF-8
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 Depends: R (>= 4.1.0)
-Imports: cli, dplyr, glue, httr2, purrr, rlang, stringr, tibble, tidyr
+Imports: cli, dplyr, glue, httr2, lifecycle, purrr, rlang, stringr,
+        tibble, tidyr
 URL: https://github.com/christopherkenny/congress,
-        http://christophertkenny.com/congress/
+        https://christophertkenny.com/congress/
 BugReports: https://github.com/christopherkenny/congress/issues
-Suggests: httptest2, spelling, testthat (>= 3.0.0)
+Suggests: httptest2, spelling, testthat (>= 3.0.0), withr
 Config/testthat/edition: 3
 Language: en-US
 NeedsCompilation: no
-Packaged: 2022-10-10 20:28:28 UTC; chris
+Packaged: 2024-01-09 15:03:24 UTC; chris
 Author: Christopher T. Kenny [aut, cre]
     (<https://orcid.org/0000-0002-9386-6860>)
 Maintainer: Christopher T. Kenny <christopherkenny@fas.harvard.edu>
 Repository: CRAN
-Date/Publication: 2022-10-12 08:02:32 UTC
+Date/Publication: 2024-01-09 15:20:02 UTC
