## congress 0.1.0

=== DESCRIPTION ===
Package: congress
Title: Access the Congress.gov API
Version: 0.1.0
Authors@R: 
    person(given = "Christopher T.",
           family = "Kenny",
           role = c("aut", "cre"),
           email = "ctkenny@proton.me",
           comment = c(ORCID = "0000-0002-9386-6860"))
Description: Download and read data on United States congressional proceedings. 
    Data is read from the Library of Congress's Congress.gov Application Programming 
    Interface (<https://github.com/LibraryOfCongress/api.congress.gov/>). Functions
    exist for all version 3 endpoints, including for bills, amendments, congresses, 
    summaries, members, reports, communications, nominations, and treaties.
License: MIT + file LICENSE
Encoding: UTF-8
RoxygenNote: 7.3.2
Depends: R (>= 4.1.0)
Imports: cli, dplyr, glue, httr2, purrr, rlang, stringr, tibble, tidyr
URL: https://github.com/christopherkenny/congress,
        https://christophertkenny.com/congress/
BugReports: https://github.com/christopherkenny/congress/issues
Suggests: httptest2, knitr, rmarkdown, spelling, testthat (>= 3.0.0),
        withr
Config/testthat/edition: 3
Language: en-US
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2025-09-01 19:54:16 UTC; chris
Author: Christopher T. Kenny [aut, cre] (ORCID:
    <https://orcid.org/0000-0002-9386-6860>)
Maintainer: Christopher T. Kenny <ctkenny@proton.me>
Repository: CRAN
Date/Publication: 2025-09-02 07:30:19 UTC
