## congress 3.0.0~rc1+dfsg1

=== debian/changelog ===
congress (3.0.0~rc1+dfsg1-2) experimental; urgency=medium

  * Also package congress_tempest_tests.
  * Do not use keystone admin auth token to register API endpoint.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2016 15:33:21 +0100

congress (3.0.0~rc1+dfsg1-1) experimental; urgency=medium

  * Initial release. (Closes: #801863)

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Mar 2016 10:37:28 +0100
