## congress 3.0.0~rc3+dfsg1

=== debian/changelog ===
congress (3.0.0~rc3+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Removed also-package-congress_tempest_tests.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Apr 2016 11:54:09 +0200
