=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

Babel>=1.3 # BSD
eventlet!=0.18.3,>=0.18.2 # MIT
PuLP>=1.0.4 # MIT
keystonemiddleware!=4.1.0,>=4.0.0 # Apache-2.0
Paste # MIT
PasteDeploy>=1.5.0 # MIT
pbr>=1.6 # Apache-2.0
python-keystoneclient!=1.8.0,!=2.1.0,>=1.6.0 # Apache-2.0
python-heatclient>=0.6.0 # Apache-2.0
python-muranoclient>=0.8.2 # Apache-2.0
python-novaclient!=2.33.0,>=2.29.0 # Apache-2.0
python-neutronclient!=4.1.0,>=2.6.0 # Apache-2.0
python-ceilometerclient>=2.2.1 # Apache-2.0
python-cinderclient>=1.3.1 # Apache-2.0
python-swiftclient>=2.2.0 # Apache-2.0
python-ironicclient>=1.1.0 # Apache-2.0
alembic>=0.8.0 # MIT
python-dateutil>=2.4.2 # BSD
python-glanceclient>=2.0.0 # Apache-2.0
Routes!=2.0,!=2.1,>=1.12.3;python_version=='2.7' # MIT
Routes!=2.0,>=1.12.3;python_version!='2.7' # MIT
six>=1.9.0 # MIT
oslo.config>=3.7.0 # Apache-2.0
oslo.context>=0.2.0 # Apache-2.0
oslo.db>=4.1.0 # Apache-2.0
oslo.messaging>=4.0.0 # Apache-2.0
oslo.policy>=0.5.0 # Apache-2.0
oslo.serialization>=1.10.0 # Apache-2.0
oslo.service>=1.0.0 # Apache-2.0
oslo.utils>=3.5.0 # Apache-2.0
oslo.middleware>=3.0.0 # Apache-2.0
oslo.vmware>=1.16.0 # Apache-2.0
oslo.log>=1.14.0 # Apache-2.0
WebOb>=1.2.3 # MIT
