=== debian/changelog ===
congress (3.0.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 07 Apr 2016 21:33:57 +0200
