=== debian/control ===
Source: congress
Section: net
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               dh-systemd,
               openstack-pkg-tools (>= 40~),
               po-debconf,
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: alembic (>= 0.8.0),
                     antlr3 (>= 3.5),
                     python-antlr3,
                     python-babel,
                     python-ceilometerclient (>= 2.2.1),
                     python-cinderclient (>= 1:1.3.1),
                     python-coverage,
                     python-dateutil (>= 2.4.2),
                     python-eventlet (>= 0.18.4),
                     python-fixtures (>= 1.3.1),
                     python-glanceclient (>= 1:1.2.0),
                     python-hacking,
                     python-heatclient (>= 0.6.0),
                     python-ironicclient (>= 1.1.0),
                     python-keystoneclient (>= 1:1.6.0),
                     python-keystonemiddleware (>= 4.0.0),
                     python-mock (>= 1.3),
                     python-mox3 (>= 0.7.0),
                     python-muranoclient (>= 0.8.3),
                     python-neutronclient (>= 1:2.6.0),
                     python-novaclient (>= 2:2.29.0),
                     python-oslo.concurrency (>= 3.5.0),
                     python-oslo.config (>= 1:3.7.0),
                     python-oslo.context (>= 0.2.0),
                     python-oslo.db (>= 4.1.0),
                     python-oslo.log (>= 1.14.0),
                     python-oslo.messaging (>= 4.0.0),
                     python-oslo.middleware (>= 3.0.0),
                     python-oslo.policy (>= 0.5.0),
                     python-oslo.serialization (>= 1.10.0),
                     python-oslo.service (>= 1.0.0),
                     python-oslo.utils (>= 3.5.0),
                     python-oslo.vmware (>= 1.16.0),
                     python-paste,
                     python-pastedeploy,
                     python-pulp,
                     python-requests-mock (>= 0.7.0),
                     python-retrying,
                     python-routes,
                     python-six (>= 1.9.0),
                     python-tempest-lib (>= 0.14.0),
                     python-swiftclient,
                     python-testscenarios,
                     python-testtools (>= 1.4.0),
                     python-webob,
                     subunit,
                     testrepository,
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=openstack/congress.git;a=summary
Vcs-Git: https://anonscm.debian.org/git/openstack/congress.git
Homepage: http://congress.openstack.org/

Package: python-congress
Section: python
Architecture: all
Depends: alembic (>= 0.8.0),
         antlr3 (>= 3.5),
         python-babel,
         python-ceilometerclient (>= 2.2.1),
         python-cinderclient (>= 1:1.3.1),
         python-dateutil (>= 2.4.2),
         python-eventlet (>= 0.18.4),
         python-glanceclient (>= 1:1.2.0),
         python-heatclient (>= 0.6.0),
         python-ironicclient (>= 1.1.0),
         python-keystoneclient (>= 1:1.6.0),
         python-keystonemiddleware (>= 4.0.0),
         python-muranoclient (>= 0.8.3),
         python-neutronclient (>= 1:2.6.0),
         python-novaclient (>= 2:2.29.0),
         python-oslo.config (>= 1:3.7.0),
         python-oslo.context (>= 0.2.0),
         python-oslo.db (>= 4.1.0),
         python-oslo.log (>= 1.14.0),
         python-oslo.messaging (>= 4.0.0),
         python-oslo.middleware (>= 3.0.0),
         python-oslo.policy (>= 0.5.0),
         python-oslo.serialization (>= 1.10.0),
         python-oslo.service (>= 1.0.0),
         python-oslo.utils (>= 3.5.0),
         python-oslo.vmware (>= 1.16.0),
         python-paste,
         python-pastedeploy,
         python-pbr (>= 1.8),
         python-pulp,
         python-routes,
         python-six (>= 1.9.0),
         python-swiftclient,
         python-tempest-lib (>= 0.14.0),
         python-webob,
         ${misc:Depends},
         ${python:Depends},
Description: OpenStack Policy as a Service - Python libraries
 Congress is an OpenStack project to provide policy as a service across any
 collection of cloud services in order to offer governance and compliance for
 dynamic infrastructures.
 .
 This package contains the Python libraries that are part of Cinder.

Package: congress-common
Architecture: all
Depends: adduser,
         dbconfig-common,
         debconf,
         python-congress (= ${binary:Version}),
         sqlite3,
         ${misc:Depends},
         ${python:Depends},
Provides: ${python:Provides},
Description: OpenStack Policy as a Service - common files
 Congress is an OpenStack project to provide policy as a service across any
 collection of cloud services in order to offer governance and compliance for
 dynamic infrastructures.
 .
 This package contains common files and configuration that are
 needed by all the daemon packages of Cinder.

Package: congress-server
Architecture: all
Depends: adduser,
         congress-common (= ${binary:Version}),
         debconf,
         q-text-as-data,
         ${misc:Depends},
         ${ostack-lsb-base},
         ${python:Depends},
Description: OpenStack Policy as a Service - API server
 Congress is an OpenStack project to provide policy as a service across any
 collection of cloud services in order to offer governance and compliance for
 dynamic infrastructures.
 .
 This package contains the API server on which clients will connect.
