## congress 4.0.0~b1+dfsg1

=== debian/changelog ===
congress (4.0.0~b1+dfsg1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 12 Jun 2016 23:01:33 +0200

congress (3.0.0+dfsg1-3) unstable; urgency=medium

  * Added French debconf templates translation (Closes: #825343).

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Jun 2016 09:23:49 +0200

congress (3.0.0+dfsg1-2) unstable; urgency=medium

  * Added Portuguese translation for debconf messages (Closes: #821250).
  * Added Dutch translation for debconf messages (Closes: #823445).

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 May 2016 14:52:26 +0000
