=== debian/control ===
--- 
+++ 
@@ -12,38 +12,39 @@
                python-pbr (>= 1.8),
                python-setuptools,
                python-sphinx,
-Build-Depends-Indep: alembic (>= 0.8.0),
+Build-Depends-Indep: alembic (>= 0.8.4),
                      antlr3 (>= 3.5),
                      python-antlr3,
-                     python-babel,
+                     python-babel (>= 2.3.4),
                      python-ceilometerclient (>= 2.2.1),
-                     python-cinderclient (>= 1:1.3.1),
+                     python-cinderclient (>= 1:1.6.0),
                      python-coverage,
                      python-dateutil (>= 2.4.2),
                      python-eventlet (>= 0.18.4),
                      python-fixtures (>= 1.3.1),
                      python-glanceclient (>= 1:1.2.0),
                      python-hacking,
-                     python-heatclient (>= 0.6.0),
+                     python-heatclient (>= 1.1.0),
                      python-ironicclient (>= 1.1.0),
-                     python-keystoneclient (>= 1:1.6.0),
+                     python-keystoneauth1 (>= 2.1.0),
+                     python-keystoneclient (>= 1:1.7.0),
                      python-keystonemiddleware (>= 4.0.0),
-                     python-mock (>= 1.3),
+                     python-mock (>= 2.0),
                      python-mox3 (>= 0.7.0),
                      python-muranoclient (>= 0.8.3),
-                     python-neutronclient (>= 1:2.6.0),
+                     python-neutronclient (>= 1:4.2.0),
                      python-novaclient (>= 2:2.29.0),
-                     python-oslo.concurrency (>= 3.5.0),
-                     python-oslo.config (>= 1:3.7.0),
-                     python-oslo.context (>= 0.2.0),
+                     python-oslo.concurrency (>= 3.8.0),
+                     python-oslo.config (>= 1:3.9.0),
+                     python-oslo.context (>= 2.2.0),
                      python-oslo.db (>= 4.1.0),
                      python-oslo.log (>= 1.14.0),
-                     python-oslo.messaging (>= 4.0.0),
+                     python-oslo.messaging (>= 4.5.0),
                      python-oslo.middleware (>= 3.0.0),
                      python-oslo.policy (>= 0.5.0),
                      python-oslo.serialization (>= 1.10.0),
-                     python-oslo.service (>= 1.0.0),
-                     python-oslo.utils (>= 3.5.0),
+                     python-oslo.service (>= 1.10.0),
+                     python-oslo.utils (>= 3.9.0),
                      python-oslo.vmware (>= 1.16.0),
                      python-paste,
                      python-pastedeploy,
@@ -67,31 +68,32 @@
 Package: python-congress
 Section: python
 Architecture: all
-Depends: alembic (>= 0.8.0),
+Depends: alembic (>= 0.8.4),
          antlr3 (>= 3.5),
-         python-babel,
+         python-babel (>= 2.3.4),
          python-ceilometerclient (>= 2.2.1),
-         python-cinderclient (>= 1:1.3.1),
+         python-cinderclient (>= 1:1.6.0),
          python-dateutil (>= 2.4.2),
          python-eventlet (>= 0.18.4),
          python-glanceclient (>= 1:1.2.0),
-         python-heatclient (>= 0.6.0),
+         python-heatclient (>= 1.1.0),
          python-ironicclient (>= 1.1.0),
-         python-keystoneclient (>= 1:1.6.0),
+         python-keystoneauth1 (>= 2.1.0),
+         python-keystoneclient (>= 1:1.7.0),
          python-keystonemiddleware (>= 4.0.0),
          python-muranoclient (>= 0.8.3),
-         python-neutronclient (>= 1:2.6.0),
+         python-neutronclient (>= 1:4.2.0),
          python-novaclient (>= 2:2.29.0),
-         python-oslo.config (>= 1:3.7.0),
-         python-oslo.context (>= 0.2.0),
+         python-oslo.config (>= 1:3.9.0),
+         python-oslo.context (>= 2.2.0),
          python-oslo.db (>= 4.1.0),
          python-oslo.log (>= 1.14.0),
-         python-oslo.messaging (>= 4.0.0),
+         python-oslo.messaging (>= 4.5.0),
          python-oslo.middleware (>= 3.0.0),
          python-oslo.policy (>= 0.5.0),
          python-oslo.serialization (>= 1.10.0),
-         python-oslo.service (>= 1.0.0),
-         python-oslo.utils (>= 3.5.0),
+         python-oslo.service (>= 1.10.0),
+         python-oslo.utils (>= 3.9.0),
          python-oslo.vmware (>= 1.16.0),
          python-paste,
          python-pastedeploy,
