## congress 4.0.0~b2+dfsg1

=== debian/changelog ===
congress (4.0.0~b2+dfsg1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Added Brazilian Portuguese debconf templates (Closes: #827497).

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Jul 2016 19:10:45 +0200
