=== debian/control ===
--- 
+++ 
@@ -21,12 +21,12 @@
                      python-coverage,
                      python-dateutil (>= 2.4.2),
                      python-eventlet (>= 0.18.4),
-                     python-fixtures (>= 1.3.1),
+                     python-fixtures (>= 3.0.0),
                      python-glanceclient (>= 1:1.2.0),
                      python-hacking,
                      python-heatclient (>= 1.1.0),
                      python-ironicclient (>= 1.1.0),
-                     python-keystoneauth1 (>= 2.1.0),
+                     python-keystoneauth1 (>= 2.7.0),
                      python-keystoneclient (>= 1:1.7.0),
                      python-keystonemiddleware (>= 4.0.0),
                      python-mock (>= 2.0),
@@ -35,21 +35,21 @@
                      python-neutronclient (>= 1:4.2.0),
                      python-novaclient (>= 2:2.29.0),
                      python-oslo.concurrency (>= 3.8.0),
-                     python-oslo.config (>= 1:3.9.0),
-                     python-oslo.context (>= 2.2.0),
+                     python-oslo.config (>= 1:3.12.0),
+                     python-oslo.context (>= 2.4.0),
                      python-oslo.db (>= 4.1.0),
                      python-oslo.log (>= 1.14.0),
-                     python-oslo.messaging (>= 4.5.0),
+                     python-oslo.messaging (>= 5.2.0),
                      python-oslo.middleware (>= 3.0.0),
-                     python-oslo.policy (>= 0.5.0),
+                     python-oslo.policy (>= 1.9.0),
                      python-oslo.serialization (>= 1.10.0),
                      python-oslo.service (>= 1.10.0),
-                     python-oslo.utils (>= 3.9.0),
+                     python-oslo.utils (>= 3.15.0),
                      python-oslo.vmware (>= 1.16.0),
                      python-paste,
                      python-pastedeploy,
                      python-pulp,
-                     python-requests-mock (>= 0.7.0),
+                     python-requests-mock (>= 1.0),
                      python-retrying,
                      python-routes,
                      python-six (>= 1.9.0),
@@ -78,22 +78,23 @@
          python-glanceclient (>= 1:1.2.0),
          python-heatclient (>= 1.1.0),
          python-ironicclient (>= 1.1.0),
-         python-keystoneauth1 (>= 2.1.0),
+         python-keystoneauth1 (>= 2.7.0),
          python-keystoneclient (>= 1:1.7.0),
          python-keystonemiddleware (>= 4.0.0),
          python-muranoclient (>= 0.8.3),
          python-neutronclient (>= 1:4.2.0),
          python-novaclient (>= 2:2.29.0),
-         python-oslo.config (>= 1:3.9.0),
-         python-oslo.context (>= 2.2.0),
+         python-oslo.concurrency (>= 3.8.0),
+         python-oslo.config (>= 1:3.12.0),
+         python-oslo.context (>= 2.4.0),
          python-oslo.db (>= 4.1.0),
          python-oslo.log (>= 1.14.0),
-         python-oslo.messaging (>= 4.5.0),
+         python-oslo.messaging (>= 5.2.0),
          python-oslo.middleware (>= 3.0.0),
-         python-oslo.policy (>= 0.5.0),
+         python-oslo.policy (>= 1.9.0),
          python-oslo.serialization (>= 1.10.0),
          python-oslo.service (>= 1.10.0),
-         python-oslo.utils (>= 3.9.0),
+         python-oslo.utils (>= 3.15.0),
          python-oslo.vmware (>= 1.16.0),
          python-paste,
          python-pastedeploy,
