## congress 4.0.0~rc1+dfsg1

=== debian/changelog ===
congress (4.0.0~rc1+dfsg1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Do not remove or copy .testr.conf.
  * Standards-Version: 3.9.8 (no change).
  * --namespace oslo.messaging when generating congress.conf.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Sep 2016 09:19:44 +0000
