=== debian/rules ===
--- 
+++ 
@@ -11,16 +11,13 @@
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	antlr3 congress/datalog/Congress.g
-	ln -s .testr.conf.old .testr.conf
 	PYTHONPATH=$(CURDIR) bash run_tests.sh -N -P
-	rm -f .testr.conf
 endif
 
 override_dh_clean:
 	dh_clean
 	rm -f debian/congress-common.config debian/congress-common.postinst debian/congress-server.config debian/congress-api.postinst
 	rm -rf debian/*.upstart debian/*.service
-	rm -f .testr.conf
 
 override_dh_install:
 	dh_install --fail-missing
@@ -33,6 +30,7 @@
 		--namespace oslo.policy \
 		--namespace oslo.db \
 		--namespace oslo.middleware.cors \
+		--namespace oslo.messaging \
 		--namespace keystonemiddleware.auth_token
 	sed -i 's/[ \t#]*auth_protocol[ \t]*=.*/auth_protocol = http/' $(CURDIR)/debian/congress-common/usr/share/congress-common/congress.conf
 	install -D -m 0644 $(CURDIR)/etc/api-paste.ini $(CURDIR)/debian/congress-common/usr/share/congress-common/api-paste.ini
