## congress 4.0.0%2Bdfsg1

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9),
                dh-python,
                dh-systemd,
-               openstack-pkg-tools (>= 40~),
+               openstack-pkg-tools (>= 52~),
                po-debconf,
                python-all,
                python-pbr (>= 1.8),
@@ -16,51 +16,51 @@
                      antlr3 (>= 3.5),
                      python-antlr3,
                      python-babel (>= 2.3.4),
-                     python-ceilometerclient (>= 2.2.1),
+                     python-ceilometerclient (>= 2.5.0),
                      python-cinderclient (>= 1:1.6.0),
                      python-coverage,
                      python-dateutil (>= 2.4.2),
                      python-eventlet (>= 0.18.4),
                      python-fixtures (>= 3.0.0),
-                     python-glanceclient (>= 1:1.2.0),
+                     python-glanceclient (>= 1:2.3.0),
                      python-hacking,
-                     python-heatclient (>= 1.1.0),
-                     python-ironicclient (>= 1.1.0),
-                     python-keystoneauth1 (>= 2.7.0),
-                     python-keystoneclient (>= 1:1.7.0),
+                     python-heatclient (>= 1.4.0),
+                     python-ironicclient (>= 1.6.0),
+                     python-keystoneauth1 (>= 2.10.0),
+                     python-keystoneclient (>= 1:2.0.0),
                      python-keystonemiddleware (>= 4.0.0),
                      python-mock (>= 2.0),
                      python-mox3 (>= 0.7.0),
                      python-muranoclient (>= 0.8.3),
-                     python-neutronclient (>= 1:4.2.0),
+                     python-neutronclient (>= 1:5.1.0),
                      python-novaclient (>= 2:2.29.0),
                      python-oslo.concurrency (>= 3.8.0),
-                     python-oslo.config (>= 1:3.12.0),
-                     python-oslo.context (>= 2.4.0),
-                     python-oslo.db (>= 4.1.0),
+                     python-oslo.config (>= 1:3.14.0),
+                     python-oslo.context (>= 2.9.0),
+                     python-oslo.db (>= 4.10.0),
                      python-oslo.log (>= 1.14.0),
                      python-oslo.messaging (>= 5.2.0),
                      python-oslo.middleware (>= 3.0.0),
                      python-oslo.policy (>= 1.9.0),
                      python-oslo.serialization (>= 1.10.0),
                      python-oslo.service (>= 1.10.0),
-                     python-oslo.utils (>= 3.15.0),
-                     python-oslo.vmware (>= 1.16.0),
+                     python-oslo.utils (>= 3.16.0),
+                     python-oslo.vmware (>= 2.11.0),
                      python-paste,
                      python-pastedeploy,
                      python-pulp,
                      python-requests-mock (>= 1.0),
-                     python-retrying,
                      python-routes,
                      python-six (>= 1.9.0),
                      python-tempest-lib (>= 0.14.0),
+                     python-tenacity,
                      python-swiftclient,
                      python-testscenarios,
                      python-testtools (>= 1.4.0),
                      python-webob,
                      subunit,
                      testrepository,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=openstack/congress.git;a=summary
 Vcs-Git: https://anonscm.debian.org/git/openstack/congress.git
 Homepage: http://congress.openstack.org/
@@ -71,31 +71,31 @@
 Depends: alembic (>= 0.8.4),
          antlr3 (>= 3.5),
          python-babel (>= 2.3.4),
-         python-ceilometerclient (>= 2.2.1),
+         python-ceilometerclient (>= 2.5.0),
          python-cinderclient (>= 1:1.6.0),
          python-dateutil (>= 2.4.2),
          python-eventlet (>= 0.18.4),
-         python-glanceclient (>= 1:1.2.0),
-         python-heatclient (>= 1.1.0),
-         python-ironicclient (>= 1.1.0),
-         python-keystoneauth1 (>= 2.7.0),
-         python-keystoneclient (>= 1:1.7.0),
+         python-glanceclient (>= 1:2.3.0),
+         python-heatclient (>= 1.4.0),
+         python-ironicclient (>= 1.6.0),
+         python-keystoneauth1 (>= 2.10.0),
+         python-keystoneclient (>= 1:2.0.0),
          python-keystonemiddleware (>= 4.0.0),
          python-muranoclient (>= 0.8.3),
-         python-neutronclient (>= 1:4.2.0),
+         python-neutronclient (>= 1:5.1.0),
          python-novaclient (>= 2:2.29.0),
          python-oslo.concurrency (>= 3.8.0),
-         python-oslo.config (>= 1:3.12.0),
-         python-oslo.context (>= 2.4.0),
-         python-oslo.db (>= 4.1.0),
+         python-oslo.config (>= 1:3.14.0),
+         python-oslo.context (>= 2.9.0),
+         python-oslo.db (>= 4.10.0),
          python-oslo.log (>= 1.14.0),
          python-oslo.messaging (>= 5.2.0),
          python-oslo.middleware (>= 3.0.0),
          python-oslo.policy (>= 1.9.0),
          python-oslo.serialization (>= 1.10.0),
          python-oslo.service (>= 1.10.0),
-         python-oslo.utils (>= 3.15.0),
-         python-oslo.vmware (>= 1.16.0),
+         python-oslo.utils (>= 3.16.0),
+         python-oslo.vmware (>= 2.11.0),
          python-paste,
          python-pastedeploy,
          python-pbr (>= 1.8),
