=== debian/changelog ===
congress (4.0.0+dfsg1-3) unstable; urgency=medium

  * Add patch to remove non-deterministic tests which are randomly failing.
    Thanks to Santiago Vila <sanvila@unex.es> for the extensive bug report
    (Closes: #842244).

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Nov 2016 11:16:31 +0000

congress (4.0.0+dfsg1-2) unstable; urgency=medium

  * Builds congress/datalog/Python{2,3}/CongressParser.py at build time
    (Closes: #835619, #835617).

 -- Thomas Goirand <zigo@debian.org>  Mon, 10 Oct 2016 09:04:32 +0000

congress (4.0.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Debconf translations:
    - it (Closes: #839529).

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Oct 2016 09:09:58 +0200
