## congress 5.0.0~b2+dfsg1

=== debian/changelog ===
congress (5.0.0~b2+dfsg1-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * debian/patches/remove-non-deterministic-tests.patch: Dropped no longer needed.
  * debian/control: Align with upstream dependencies.
  * debian/patches/skip-tests.patch: Skip tests that fail in the buildds.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 03 Jan 2017 11:42:46 -0500
