=== debian/changelog ===
congress (5.0.0~b3-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * d/watch: Download the tarball from tarball.openstack.org.
  * New upstream release.
  * debian/control: Align with upstream dependencies.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 30 Jan 2017 10:49:25 -0500
